#tire-filters .wpc-filters-widget-wrapper {
	display: flex;
	flex-direction: row;
	align-items: flex-end;
	gap: 2%;
	flex-wrap: wrap;
}

#tire-filters .wpc-filters-widget-wrapper .wpc-posts-found {
	display: none;
}

#tire-filters .wpc-filters-widget-wrapper .wpc-filter-header .widget-title.wpc-filter-title {
	color: #FFFFFF;
}

#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-product_brand,
#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-pa_season {
	flex: 1 0 18%;
	max-width: 18%;
	margin-bottom: 0;
}

#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-product_brand SELECT,
#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-pa_season SELECT {
	border-radius: 32px;
	margin-bottom: 0;
	padding: 12px 15px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url("data:image/svg+xml,%3Csvg width='11' height='7' viewBox='0 0 11 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.2925 0L5.5 4.32659L9.7075 0L11 1.33198L5.5 7L0 1.33198L1.2925 0Z' fill='black'/%3E%3C/svg%3E%0A");
	background-position: center right 18px;
	background-size: 10px 10px;
	background-repeat: no-repeat;
	
}

#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-product_brand SELECT:before,
#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-pa_season SELECT:before {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	background-color: red;
	right: 0;
}

#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-product_brand SELECT:focus,
#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-pa_season SELECT:focus {
	outline: unset;
}

#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-product_brand SELECT::-ms-expand,
#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-pa_season SELECT::-ms-expand {
	display: none;
}

#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-pa_width,
#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-pa_height,
#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-pa_diameter {
	flex: 1 0 13%;
	max-width: 13%;
	margin-bottom: 0;
}

#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-pa_width SELECT,
#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-pa_height SELECT,
#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-pa_diameter SELECT {
	border-radius: 32px;
	margin-bottom: 0;
	padding: 12px 15px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url("data:image/svg+xml,%3Csvg width='11' height='7' viewBox='0 0 11 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.2925 0L5.5 4.32659L9.7075 0L11 1.33198L5.5 7L0 1.33198L1.2925 0Z' fill='black'/%3E%3C/svg%3E%0A");
	background-position: center right 18px;
	background-size: 10px 10px;
	background-repeat: no-repeat;
}

#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-pa_width SELECT:focus,
#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-pa_height SELECT:focus,
#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-pa_diameter SELECT:focus {
	outline: unset;
}

#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-pa_width SELECT::-ms-expand,
#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-pa_height SELECT::-ms-expand,
#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-pa_diameter SELECT::-ms-expand {
	display: none;
}

#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-layout-submit-button {
	flex: 1 0 15%;
	max-width: 15%;
	margin-bottom: 0;
}

#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-layout-submit-button A.wpc-filters-submit-button {
	width: 100%;
	padding: 12px 0;
	border-radius: 32px;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	background-color: transparent;
	transition: all .3s ease;
}

#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-layout-submit-button A.wpc-filters-submit-button:hover {
	border: 1px solid var( --e-global-color-accent );
	background-color: var( --e-global-color-accent );
	transition: all .3s ease;
	opacity: 1;
}

#tire-filters .wpc-filters-widget-wrapper .wpc-filter-layout-submit-button A.wpc-filters-reset-button {
	display: none;
}

@media screen and (max-width: 1024px) {
	#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-product_brand,
	#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-pa_season {
		flex: 1 0 49%;
		max-width: 49%;
		margin-bottom: 0;
	}
	
	#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-pa_width,
	#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-pa_height,
	#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-pa_diameter {
		padding-top: 20px;
		flex: 1 0 23%;
		max-width: 23%;
		margin-bottom: 0;
	}
	
	#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-layout-submit-button {
		flex: 1 0 23%;
		max-width: 23%;
		margin-bottom: 0;
	}
}

@media screen and (max-width: 768px) {
	#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-pa_width,
	#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-pa_height,
	#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-pa_diameter {
		padding-top: 20px;
		flex: 1 0 49%;
		max-width: 49%;
		margin-bottom: 0;
	}
	
	#tire-filters .wpc-filters-widget-wrapper > .wpc-filter-layout-submit-button {
		flex: 1 0 49%;
		max-width: 49%;
	}
}


#main-products .woocommerce-ordering {
    float: left;
	width: 180px;
}

#main-products .woocommerce-ordering SELECT {
	padding: 0;
	border: none;
}

#main-products .woocommerce-result-count {
	float: right;
	color: #707070;
	margin-bottom: 32px;
}

#main-products .woocommerce .products .product.type-product {
	display: flex;
	justify-content: space-between;
	border: 1px solid var( --e-global-color-b78473c );
	padding: 20px;
}

#main-products ul.products.elementor-grid li.product a.woocommerce-loop-product__link {
	display: flex;
}

#main-products ul.products.elementor-grid li.product a.woocommerce-loop-product__link SPAN.onsale {
	display: none;
}

#main-products ul.products.elementor-grid li.product a.woocommerce-loop-product__link .nd-product-header {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

#main-products ul.products.elementor-grid li.product .nd-product-wrapper {
	display: flex;
	flex-direction: column;
	width: 230px;
}

#main-products ul.products.elementor-grid li.product .nd-footer-wrapper {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-end;
}

#main-products ul.products.elementor-grid li.product .nd-footer-wrapper .nd-stock-status {
	position: relative;
}

#main-products ul.products.elementor-grid li.product .nd-footer-wrapper .nd-stock-status .stock.in-stock {
	padding-right: 24px;
	color: #707070;
	margin-bottom: 0;
}

#main-products ul.products.elementor-grid li.product .nd-footer-wrapper .nd-stock-status > SPAN {
	padding-right: 24px;
}

#main-products ul.products.elementor-grid li.product .nd-footer-wrapper .nd-stock-status > SPAN:before {
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	width: 14px;
	height: 14px;
	margin-top: 5px;
	border-radius: 12px;
	background-color: #B4B4B4;
}

#main-products ul.products.elementor-grid li.product .nd-footer-wrapper .nd-stock-status > SPAN.nd-stock-order:before {
	background-color: #E4352C
}

#main-products ul.products.elementor-grid li.product .nd-footer-wrapper .nd-footer-top {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}

#main-products ul.products.elementor-grid li.product .nd-footer-wrapper .nd-footer-top IMG {
	width: 196px;
	height: 42px;
	object-fit: contain;
}

#main-products ul.products.elementor-grid li.product .nd-footer-wrapper .nd-footer-price {
	display: flex;
	flex-direction: column-reverse;
	padding: 32px 0 20px 0;
	text-align: right;
}

#main-products ul.products.elementor-grid li.product .nd-footer-wrapper .nd-footer-price .woocommerce-Price-amount.amount {
	font-family: var(--e-global-typography-0b317a2-font-family), Sans-serif;
    font-size: 26px;
    font-weight: 700;
    line-height: var(--e-global-typography-0b317a2-line-height);
}

#main-products ul.products.elementor-grid li.product .nd-footer-wrapper .nd-footer-price DEL {
	position: relative;
	text-decoration: none;
}

#main-products ul.products.elementor-grid li.product .nd-footer-wrapper .nd-footer-price DEL SPAN:before {
	content: "";
	position: absolute;
	left: -5%;
	top: 9px;
	height: 1px;
	width: 110%;
	background-color: #707070;
}

#main-products ul.products.elementor-grid li.product .nd-footer-wrapper .nd-footer-price DEL .woocommerce-Price-amount.amount {
	position: relative;
	text-decoration: none;
	font-size: 16px;
	font-weight: 400;
	color: #707070;
}

#main-products ul.products.elementor-grid li.product .nd-footer-wrapper .nd-footer-price DEL:after .woocommerce-Price-amount.amount {
	content: "";
    position: absolute;
    width: 68px;
    height: 1px;
    background-color: #707070;
    right: -4px;
    top: 12px;
}

#main-products ul.products.elementor-grid li.product .nd-footer-wrapper .nd-footer-price INS {
	text-decoration: none;
}

#main-products ul.products.elementor-grid li.product .nd-footer-wrapper .nd-footer-price INS SPAN {
	font-family: var(--e-global-typography-0b317a2-font-family), Sans-serif;
    font-size: 26px;
    font-weight: 700;
    line-height: var(--e-global-typography-0b317a2-line-height);
}

#main-products ul.products.elementor-grid li.product .nd-footer-wrapper a.nd-view-product {
	color: var(--e-global-color-472b1a0);
    background-color: var(--e-global-color-5a8bcc3);
	border: 1px solid var(--e-global-color-5a8bcc3);
    font-family: var(--e-global-typography-0b317a2-font-family), Sans-serif;
    font-size: var(--e-global-typography-0b317a2-font-size);
    font-weight: var(--e-global-typography-0b317a2-font-weight);
    line-height: var(--e-global-typography-0b317a2-line-height);
	border-radius: 32px;
	padding: 12px 62px;
	text-align: center;
	transition: all .3s ease;
}

#main-products ul.products.elementor-grid li.product .nd-footer-wrapper a.nd-view-product:hover {
	border: 1px solid var(--e-global-color-5a8bcc3);
	background-color: var(--e-global-color-472b1a0);
	color: var(--e-global-color-5a8bcc3);
	transition: all .3s ease;
}

#main-products ul.products.elementor-grid li.product .nd-product-footer IMG {
	object-fit: contain;
	width: 100%;
}

#main-products ul.products.elementor-grid li.product a.woocommerce-loop-product__link .nd-header-wrapper {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	max-width: 420px;
	padding-left: 28px;
}

#main-products ul.products.elementor-grid li.product a.woocommerce-loop-product__link .nd-featured-badge {
	position: absolute;
	background-color: var( --e-global-color-accent );
	padding: 16px 61px 16px 40px;
	text-align: center;
	color: var(--e-global-color-472b1a0);
	top: -21px;
	left: -21px;
	border-bottom-right-radius: 72px;
}

#main-products ul.products.elementor-grid li.product a.woocommerce-loop-product__link .nd-header-wrapper .woocommerce-loop-product__title {
	font-family: var(--e-global-typography-a0c380a-font-family), Sans-serif;
    font-size: var(--e-global-typography-a0c380a-font-size);
    font-weight: var(--e-global-typography-a0c380a-font-weight);
    line-height: var(--e-global-typography-a0c380a-line-height);
	color: var(--e-global-color-primary);
}

#main-products ul.products.elementor-grid li.product a.woocommerce-loop-product__link .nd-header-wrapper .nd-product-rating {
	display: flex;
	flex-direction: row;
	gap: 3px;
}

#main-products ul.products.elementor-grid li.product a.woocommerce-loop-product__link .nd-header-wrapper .nd-product-rating .nd-star {
	
}

#main-products ul.products.elementor-grid li.product a.woocommerce-loop-product__link .nd-product-attributes {
	display: flex;
	flex-direction: row;
	position: relative;
}

#main-products ul.products.elementor-grid li.product a.woocommerce-loop-product__link .nd-product-attributes .nd-attribute-fuel_efficiency,
#main-products ul.products.elementor-grid li.product a.woocommerce-loop-product__link .nd-product-attributes .nd-attribute-wet_grip,
#main-products ul.products.elementor-grid li.product a.woocommerce-loop-product__link .nd-product-attributes .nd-attribute-noise,
#main-products ul.products.elementor-grid li.product a.woocommerce-loop-product__link .nd-product-attributes .nd-attribute-3pmsf {
	display: flex;
	align-items: center;
	position: relative;
	padding: 0 24px;
}

#main-products ul.products.elementor-grid li.product a.woocommerce-loop-product__link .nd-product-attributes .nd-attribute-fuel_efficiency:before {
	content: "";
	position: absolute;
	width: 20px;
	height: 20px;
	background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17.6924 4.79023L14.8006 0.313235C14.5943 -0.00172936 14.1705 -0.0954688 13.8554 0.107008C13.5366 0.309486 13.4466 0.729439 13.6491 1.04815L15.6333 4.11906C15.5657 4.17155 15.5095 4.2353 15.4682 4.32154L14.8043 5.75013C14.6956 5.9826 14.7631 6.25257 14.9619 6.4138L16.3272 7.48993C16.4209 7.56492 16.5259 7.59867 16.631 7.60617V16.0615C16.631 16.3764 16.3722 16.6314 16.0571 16.6314C15.742 16.6314 15.4832 16.3764 15.4832 16.0615V11.8919C15.4832 10.8271 14.613 9.9609 13.5403 9.9609H11.3836V2.15428C11.3836 0.965662 10.4197 0.00202022 9.23068 0.00202022H2.15295C0.963947 0.00202022 0 0.965662 0 2.15428V15.8477C0 17.0364 0.963947 18 2.15295 18H9.23068C10.4197 18 11.3836 17.0364 11.3836 15.8477V11.3295H13.5403C13.8554 11.3295 14.1142 11.5845 14.1142 11.8994V16.069C14.1142 17.1338 14.9844 18 16.0571 18C17.1298 18 18 17.1338 18 16.069V5.83262C18 5.46141 17.895 5.10145 17.6924 4.79023ZM9.19317 5.73888C9.19317 6.16633 8.84809 6.51129 8.42051 6.51129H2.95561C2.52802 6.51129 2.18295 6.16633 2.18295 5.73888V2.76546C2.18295 2.34176 2.52802 1.99305 2.95561 1.99305H8.42051C8.84809 1.99305 9.19317 2.33801 9.19317 2.76546V5.73888Z' fill='black'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	left: 0;
}

#main-products ul.products.elementor-grid li.product a.woocommerce-loop-product__link .nd-product-attributes .nd-attribute-wet_grip:before {
	content: "";
	position: absolute;
	width: 20px;
	height: 20px;
	background-image: url("data:image/svg+xml,%3Csvg width='18' height='19' viewBox='0 0 18 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.755 17.91C10.53 18.03 10.3014 18.0486 10.0692 17.9658C9.8364 17.8836 9.66 17.73 9.54 17.505L8.19 14.805C8.07 14.58 8.0514 14.3514 8.1342 14.1192C8.2164 13.8864 8.37 13.71 8.595 13.59C8.82 13.47 9.0486 13.4514 9.2808 13.5342C9.5136 13.6164 9.69 13.77 9.81 13.995L11.16 16.695C11.28 16.92 11.2989 17.1486 11.2167 17.3808C11.1339 17.6136 10.98 17.79 10.755 17.91ZM16.155 17.91C15.93 18.03 15.7014 18.0486 15.4692 17.9658C15.2364 17.8836 15.06 17.73 14.94 17.505L13.59 14.805C13.47 14.58 13.4514 14.3514 13.5342 14.1192C13.6164 13.8864 13.77 13.71 13.995 13.59C14.22 13.47 14.4486 13.4514 14.6808 13.5342C14.9136 13.6164 15.09 13.77 15.21 13.995L16.56 16.695C16.68 16.92 16.6989 17.1486 16.6167 17.3808C16.5339 17.6136 16.38 17.79 16.155 17.91ZM5.355 17.91C5.13 18.03 4.9014 18.0486 4.6692 17.9658C4.4364 17.8836 4.26 17.73 4.14 17.505L2.79 14.805C2.67 14.58 2.6514 14.3514 2.7342 14.1192C2.8164 13.8864 2.97 13.71 3.195 13.59C3.42 13.47 3.6486 13.4514 3.8808 13.5342C4.1136 13.6164 4.29 13.77 4.41 13.995L5.76 16.695C5.88 16.92 5.8989 17.1486 5.8167 17.3808C5.7339 17.6136 5.58 17.79 5.355 17.91ZM4.95 12.6C3.585 12.6 2.4189 12.1161 1.4517 11.1483C0.4839 10.1811 0 9.015 0 7.65C0 6.405 0.4125 5.3175 1.2375 4.3875C2.0625 3.4575 3.0825 2.91 4.2975 2.745C4.7775 1.89 5.4339 1.2186 6.2667 0.7308C7.0989 0.2436 8.01 0 9 0C10.35 0 11.5236 0.4314 12.5208 1.2942C13.5186 2.1564 14.1225 3.2325 14.3325 4.5225C15.3675 4.6125 16.2375 5.04 16.9425 5.805C17.6475 6.57 18 7.485 18 8.55C18 9.675 17.6064 10.6314 16.8192 11.4192C16.0314 12.2064 15.075 12.6 13.95 12.6H4.95Z' fill='black'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	left: 0;
}

#main-products ul.products.elementor-grid li.product a.woocommerce-loop-product__link .nd-product-attributes .nd-attribute-noise:before {
	content: "";
	position: absolute;
	width: 20px;
	height: 20px;
	background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 5.77V11.77H4L9 16.77V0.77L4 5.77H0ZM13.5 8.77C13.5 7 12.48 5.48 11 4.74V12.79C12.48 12.06 13.5 10.54 13.5 8.77ZM11 0V2.06C13.89 2.92 16 5.6 16 8.77C16 11.94 13.89 14.62 11 15.48V17.54C15.01 16.63 18 13.05 18 8.77C18 4.49 15.01 0.91 11 0Z' fill='black'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	left: 0;
}

#main-products ul.products.elementor-grid li.product a.woocommerce-loop-product__link .nd-product-attributes .nd-attribute-3pmsf:before {
	content: "";
	position: absolute;
	width: 20px;
	height: 20px;
	background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='Layer_1' xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 18 18'%3E%3C!-- Generator: Adobe Illustrator 29.6.1, SVG Export Plug-In . SVG Version: 2.1.1 Build 9) --%3E%3Cimage width='27' height='27' transform='translate(320.8 -127.1) scale(10.4)' xlink:href='icon_3mountain_black_small 1.png'/%3E%3Cg%3E%3Cpath d='M12.8,13.1c0,0,0,.2,0,.2s-.1.1-.2.1h-.4c0,.1.4.3.4.3.1,0,.2.3.1.4s-.3.2-.4.1l-.4-.2v.4c.1.2,0,.3-.1.4s-.3,0-.4-.2l-.3-1-.9-.5v1l.7.7c.1.1.1.3,0,.4,0,0-.1,0-.2,0s-.2,0-.2,0l-.3-.3v.5c0,.2-.1.3-.3.3s-.3-.1-.3-.3v-.5l-.3.3c-.1.1-.3.1-.4,0s-.1-.3,0-.4l.7-.7v-1l-.9.5-.3,1c0,.2-.2.3-.4.2s-.3-.2-.2-.4v-.4c.1,0-.3.2-.3.2-.1,0-.3,0-.4-.1s0-.3.1-.4l.4-.2h-.4c-.2-.1-.3-.3-.2-.5s.2-.3.4-.2l1,.3.9-.5-.9-.5-1,.3c-.2,0-.3,0-.4-.2s0-.3.2-.4h.4c0-.1-.4-.3-.4-.3-.1,0-.2-.3-.1-.4,0-.1.3-.2.4-.1l.4.2v-.4c-.1-.2,0-.3.1-.4s.3,0,.4.2l.3,1,.9.5v-1l-.7-.7c-.1-.1-.1-.3,0-.4s.3-.1.4,0l.3.3v-.5c0-.2.1-.3.3-.3s.3.1.3.3v.5l.3-.3c.1-.1.3-.1.4,0s.1.3,0,.4l-.7.7v1l.9-.5.3-1c0-.2.2-.3.4-.2,0,0,.1,0,.2.1s0,.1,0,.2v.4c-.1,0,.3-.2.3-.2.1,0,.3,0,.4.1s0,.3-.1.4l-.4.2h.4c.2.1.3.3.2.5s-.2.3-.4.2l-1-.3-.9.5.9.5,1-.3c.2,0,.3,0,.4.2Z'/%3E%3Cpath d='M18,17.5H0l3.9-8.6,1.1,1.2L9.8.1l1.8,7,2-1.8,4.3,12.2ZM2.1,16.2h14l-3-8.5-2.1,1.9-1.5-5.6-4.2,8.6-1-1.2-2.2,4.8Z'/%3E%3C/g%3E%3C/svg%3E");
	background-repeat: no-repeat;
	left: 0;
}

/* Product images */
#main-products ul.products li.product a img {
	width: 218px;
	height: 210px;
	padding: 5px;
	object-fit: contain;
}

@media screen and (max-width: 1024px) {
	.elementor-widget-wc-archive-products .products {
		grid-template-columns: repeat(1,1fr);
	}
	
	#main-products ul.products.elementor-grid li.product a.woocommerce-loop-product__link .nd-header-wrapper {
		padding-left: 0;
	}
}

@media screen and (max-width: 768px) {
	#main-products ul.products.elementor-grid li.product a.woocommerce-loop-product__link {
		flex-direction: column;
	}
	#main-products ul.products.elementor-grid li.product a.woocommerce-loop-product__link .nd-header-wrapper {
		padding-left: 0;
	}
	
	#main-products ul.products.elementor-grid li.product a.woocommerce-loop-product__link .nd-header-wrapper .nd-product-rating {
		padding-bottom: 18px;
	}
}

@media screen and (max-width: 480px) {
	#main-products .woocommerce .products .product.type-product {
		display: flex;
		flex-direction: column;
	}
}


/* Single product */
.product.type-product .quantity.custom-qty {
	display: flex;
	flex-direction: row;
	float: unset!important;
}

.product.type-product .quantity.custom-qty BUTTON.minus {
	padding: 20px 20px 20px 28px;
	background-color: var( --e-global-color-472b1a0 );
	color: var( --e-global-color-secondary );
	border-radius: 0;
	border-top-left-radius: 32px;
	border-bottom-left-radius: 32px;
	font-weight: 600;
	font-size: 18px;
}

.product.type-product .quantity.custom-qty BUTTON.plus {
	padding: 20px 28px 20px 20px;
	background-color: var( --e-global-color-472b1a0 );
	color: var( --e-global-color-secondary );
	margin-left: 0;
	border-radius: 0;
	border-top-right-radius: 32px;
	border-bottom-right-radius: 32px;
	font-weight: 600;
	font-size: 18px;
}

.product.type-product .quantity.custom-qty BUTTON.plus:hover,
.product.type-product .quantity.custom-qty BUTTON.minus:hover {
	background-color: var( --e-global-color-secondary );
	color: var( --e-global-color-472b1a0 );
}

.product.type-product .quantity.custom-qty INPUT.input-text.qty.text {
	border-radius: 0;
	width: 86px;
	padding: 0 0 0 10px;
	border-left: unset;
	border-right: unset;
	font-weight: 700;
	color: var( --e-global-color-secondary );
}

.product.type-product .quantity.custom-qty INPUT[type="hidden"] {
	display: block!important;
}

@media screen and (max-width: 1024px) {
	.product.type-product .quantity.custom-qty INPUT.input-text.qty.text {
		width: 66px;
	}
	
	.product.type-product .single_add_to_cart_button.button.alt {
		padding: 20px 50px;
	}
	
	.product.type-product .quantity.custom-qty BUTTON.plus {
		padding: 20px 18px 20px 10px;
	}
	
	.product.type-product .quantity.custom-qty BUTTON.minus {
		padding: 20px 10px 20px 18px;
	}
}

.product.type-product .single_add_to_cart_button.button.alt {
	padding: 20px 60px;
	border-radius: 32px;
	border: 1px solid var( --e-global-color-secondary );
}

.product.type-product .single_add_to_cart_button.button.alt:hover {
	background-color: var( --e-global-color-accent );
	border: 1px solid var( --e-global-color-accent );
	color: #FFFFFF;
}

.product.type-product .elementor-add-to-cart p.stock in-stock {
	outline: 1px solid red;
}

.product.type-product SPAN.wet-grip,
.product.type-product SPAN.fuel-efficiency,
.product.type-product SPAN.noise {
	display: flex;
	align-items: center;
	position: relative;
	padding-top: 12px;
	padding-left: 25px;
	padding-right: 16px;
}

.product.type-product SPAN.wet-grip:before {
	content: "";
	position: absolute;
	width: 20px;
	height: 20px;
	background-image: url("data:image/svg+xml,%3Csvg width='18' height='19' viewBox='0 0 18 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.755 17.91C10.53 18.03 10.3014 18.0486 10.0692 17.9658C9.8364 17.8836 9.66 17.73 9.54 17.505L8.19 14.805C8.07 14.58 8.0514 14.3514 8.1342 14.1192C8.2164 13.8864 8.37 13.71 8.595 13.59C8.82 13.47 9.0486 13.4514 9.2808 13.5342C9.5136 13.6164 9.69 13.77 9.81 13.995L11.16 16.695C11.28 16.92 11.2989 17.1486 11.2167 17.3808C11.1339 17.6136 10.98 17.79 10.755 17.91ZM16.155 17.91C15.93 18.03 15.7014 18.0486 15.4692 17.9658C15.2364 17.8836 15.06 17.73 14.94 17.505L13.59 14.805C13.47 14.58 13.4514 14.3514 13.5342 14.1192C13.6164 13.8864 13.77 13.71 13.995 13.59C14.22 13.47 14.4486 13.4514 14.6808 13.5342C14.9136 13.6164 15.09 13.77 15.21 13.995L16.56 16.695C16.68 16.92 16.6989 17.1486 16.6167 17.3808C16.5339 17.6136 16.38 17.79 16.155 17.91ZM5.355 17.91C5.13 18.03 4.9014 18.0486 4.6692 17.9658C4.4364 17.8836 4.26 17.73 4.14 17.505L2.79 14.805C2.67 14.58 2.6514 14.3514 2.7342 14.1192C2.8164 13.8864 2.97 13.71 3.195 13.59C3.42 13.47 3.6486 13.4514 3.8808 13.5342C4.1136 13.6164 4.29 13.77 4.41 13.995L5.76 16.695C5.88 16.92 5.8989 17.1486 5.8167 17.3808C5.7339 17.6136 5.58 17.79 5.355 17.91ZM4.95 12.6C3.585 12.6 2.4189 12.1161 1.4517 11.1483C0.4839 10.1811 0 9.015 0 7.65C0 6.405 0.4125 5.3175 1.2375 4.3875C2.0625 3.4575 3.0825 2.91 4.2975 2.745C4.7775 1.89 5.4339 1.2186 6.2667 0.7308C7.0989 0.2436 8.01 0 9 0C10.35 0 11.5236 0.4314 12.5208 1.2942C13.5186 2.1564 14.1225 3.2325 14.3325 4.5225C15.3675 4.6125 16.2375 5.04 16.9425 5.805C17.6475 6.57 18 7.485 18 8.55C18 9.675 17.6064 10.6314 16.8192 11.4192C16.0314 12.2064 15.075 12.6 13.95 12.6H4.95Z' fill='black'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	left: 0;
}

.product.type-product SPAN.fuel-efficiency:before {
	content: "";
	position: absolute;
	width: 20px;
	height: 20px;
	background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17.6924 4.79023L14.8006 0.313235C14.5943 -0.00172936 14.1705 -0.0954688 13.8554 0.107008C13.5366 0.309486 13.4466 0.729439 13.6491 1.04815L15.6333 4.11906C15.5657 4.17155 15.5095 4.2353 15.4682 4.32154L14.8043 5.75013C14.6956 5.9826 14.7631 6.25257 14.9619 6.4138L16.3272 7.48993C16.4209 7.56492 16.5259 7.59867 16.631 7.60617V16.0615C16.631 16.3764 16.3722 16.6314 16.0571 16.6314C15.742 16.6314 15.4832 16.3764 15.4832 16.0615V11.8919C15.4832 10.8271 14.613 9.9609 13.5403 9.9609H11.3836V2.15428C11.3836 0.965662 10.4197 0.00202022 9.23068 0.00202022H2.15295C0.963947 0.00202022 0 0.965662 0 2.15428V15.8477C0 17.0364 0.963947 18 2.15295 18H9.23068C10.4197 18 11.3836 17.0364 11.3836 15.8477V11.3295H13.5403C13.8554 11.3295 14.1142 11.5845 14.1142 11.8994V16.069C14.1142 17.1338 14.9844 18 16.0571 18C17.1298 18 18 17.1338 18 16.069V5.83262C18 5.46141 17.895 5.10145 17.6924 4.79023ZM9.19317 5.73888C9.19317 6.16633 8.84809 6.51129 8.42051 6.51129H2.95561C2.52802 6.51129 2.18295 6.16633 2.18295 5.73888V2.76546C2.18295 2.34176 2.52802 1.99305 2.95561 1.99305H8.42051C8.84809 1.99305 9.19317 2.33801 9.19317 2.76546V5.73888Z' fill='black'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	left: 0;
}

.product.type-product SPAN.noise:before {
	content: "";
	position: absolute;
	width: 20px;
	height: 20px;
	background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 5.77V11.77H4L9 16.77V0.77L4 5.77H0ZM13.5 8.77C13.5 7 12.48 5.48 11 4.74V12.79C12.48 12.06 13.5 10.54 13.5 8.77ZM11 0V2.06C13.89 2.92 16 5.6 16 8.77C16 11.94 13.89 14.62 11 15.48V17.54C15.01 16.63 18 13.05 18 8.77C18 4.49 15.01 0.91 11 0Z' fill='black'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	left: 0;
}
.product.type-product SPAN.energy-label-icon {
	color: #FFFFFF;
}
.product.type-product SPAN.energy-label-icon:before {
	content: "";
	position: absolute;
	width: 46px;
	height: 46px;
	background-image: url("data:image/svg+xml,%3Csvg width='46' height='16' viewBox='0 0 46 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M37.9964 12.2889L45.0637 3.0993L42.2561 2.50322C42.2561 2.50322 37.0767 9.3582 37.0282 9.70591C36.9798 9.50722 36.5926 6.82484 36.5926 6.82484H33.9786L35.2856 12.3386H37.9964V12.2889ZM45.1121 13.8288V6.37777H44.0472V12.8354C41.7237 13.0837 31.3163 14.1269 22.942 14.1269C13.2123 14.1269 3.96668 13.0837 1.8368 12.8354L1.73999 3.89408C3.86987 3.39735 14.0836 1.11235 22.942 1.11235C31.994 1.11235 39.6906 2.80126 39.739 2.80126V1.65877C39.6422 1.65877 32.0908 0.0195312 22.942 0.0195312C12.8735 0.0195312 1.20752 2.90061 1.0623 2.90061L0.675049 2.99996L0.771862 13.7792L1.20752 13.8785C1.30433 13.8785 11.8085 15.2197 22.942 15.2197C32.4296 15.2197 44.5312 13.8785 44.6281 13.8785L45.1121 13.8288ZM21.0057 12.2889H24.1037L27.2018 3.79474H24.6362L22.7 9.75559H22.5063L20.5217 3.79474H17.9077L21.0057 12.2889ZM12.2442 10.451V8.71244H16.5039V6.97386H12.2442V5.3843H16.8428V3.79474H9.58183V12.3386H16.988V10.451H12.2442Z' fill='black'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	left: 0;
}